.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.097200px;}
.ls1{letter-spacing:-0.086400px;}
.ls9{letter-spacing:-0.072000px;}
.ls1d{letter-spacing:-0.046800px;}
.ls1c{letter-spacing:-0.043200px;}
.ls21{letter-spacing:-0.039600px;}
.ls6{letter-spacing:-0.036000px;}
.lsa{letter-spacing:-0.021600px;}
.ls1e{letter-spacing:-0.018000px;}
.ls20{letter-spacing:-0.014400px;}
.ls1a{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003600px;}
.ls14{letter-spacing:0.007200px;}
.ls19{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.014400px;}
.lsc{letter-spacing:0.021600px;}
.ls8{letter-spacing:0.028800px;}
.lse{letter-spacing:0.032400px;}
.ls2{letter-spacing:0.033552px;}
.ls1f{letter-spacing:0.036000px;}
.ls1b{letter-spacing:0.039600px;}
.ls4{letter-spacing:0.043200px;}
.lsd{letter-spacing:0.046800px;}
.ls7{letter-spacing:0.050400px;}
.ls15{letter-spacing:0.054000px;}
.ls12{letter-spacing:0.057600px;}
.ls11{letter-spacing:0.061200px;}
.ls17{letter-spacing:0.075600px;}
.lsb{letter-spacing:0.079200px;}
.ls13{letter-spacing:0.093600px;}
.lsf{letter-spacing:0.097200px;}
.ls10{letter-spacing:0.104400px;}
.ls16{letter-spacing:0.115200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-2.124000px;}
.ws12{word-spacing:-0.216000px;}
.ws1f{word-spacing:-0.126000px;}
.ws23{word-spacing:-0.108000px;}
.ws22{word-spacing:-0.093600px;}
.wse{word-spacing:-0.025200px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.018000px;}
.ws1a{word-spacing:0.021600px;}
.ws21{word-spacing:0.025200px;}
.ws7{word-spacing:0.028800px;}
.wsc{word-spacing:0.032400px;}
.ws3{word-spacing:0.036000px;}
.ws16{word-spacing:0.039600px;}
.ws20{word-spacing:0.043200px;}
.wsd{word-spacing:0.046800px;}
.ws8{word-spacing:0.050400px;}
.wsb{word-spacing:0.057600px;}
.ws2{word-spacing:0.061512px;}
.ws4{word-spacing:0.064800px;}
.ws13{word-spacing:0.068400px;}
.ws18{word-spacing:0.072000px;}
.ws5{word-spacing:0.075600px;}
.ws15{word-spacing:0.079200px;}
.ws14{word-spacing:0.086400px;}
.ws24{word-spacing:0.093600px;}
.ws1d{word-spacing:0.097200px;}
.wsa{word-spacing:0.100800px;}
.ws6{word-spacing:0.115200px;}
.ws25{word-spacing:0.118800px;}
.ws1c{word-spacing:0.122400px;}
.ws1b{word-spacing:0.126000px;}
.ws1{word-spacing:0.165600px;}
.ws1e{word-spacing:3.924000px;}
.ws11{word-spacing:44.575200px;}
.ws19{word-spacing:84.121200px;}
.ws10{word-spacing:93.535200px;}
.ws9{word-spacing:129.988800px;}
._2{margin-left:-38.412000px;}
._9{margin-left:-3.837600px;}
._0{margin-left:-1.090800px;}
._1{width:1.083600px;}
._a{width:3.949200px;}
._6{width:12.006000px;}
._3{width:39.121200px;}
._5{width:48.960000px;}
._4{width:88.542000px;}
._b{width:90.493200px;}
._8{width:130.082400px;}
._7{width:133.920000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs1{font-size:55.920000px;}
.fs2{font-size:72.000000px;}
.y2{bottom:60.358321px;}
.y0{bottom:61.835960px;}
.y34{bottom:164.342474px;}
.y33{bottom:181.880919px;}
.y32{bottom:199.323960px;}
.y31{bottom:216.862405px;}
.y30{bottom:234.305446px;}
.y2f{bottom:251.651637px;}
.y2e{bottom:288.753695px;}
.y2d{bottom:306.292140px;}
.y2c{bottom:323.735181px;}
.y2b{bottom:341.273626px;}
.y2a{bottom:358.619817px;}
.y29{bottom:395.625025px;}
.y28{bottom:413.163470px;}
.y27{bottom:430.606511px;}
.y26{bottom:448.144956px;}
.y25{bottom:465.683401px;}
.y24{bottom:483.126442px;}
.y23{bottom:500.664887px;}
.y22{bottom:518.011078px;}
.y21{bottom:555.016286px;}
.y20{bottom:572.554731px;}
.y1f{bottom:589.900923px;}
.y1e{bottom:626.906131px;}
.y1d{bottom:644.444576px;}
.y1c{bottom:661.983021px;}
.y1b{bottom:679.232362px;}
.y1a{bottom:717.201248px;}
.y19{bottom:735.511117px;}
.y18{bottom:753.820985px;}
.y17{bottom:772.130854px;}
.y16{bottom:790.440722px;}
.y15{bottom:808.750591px;}
.y14{bottom:827.061423px;}
.y13{bottom:844.504464px;}
.y12{bottom:862.814815px;}
.y11{bottom:880.161006px;}
.y10{bottom:917.166214px;}
.yf{bottom:934.704659px;}
.ye{bottom:952.050850px;}
.yd{bottom:989.056059px;}
.yc{bottom:1006.594504px;}
.yb{bottom:1023.940695px;}
.ya{bottom:1060.945903px;}
.y9{bottom:1078.484348px;}
.y8{bottom:1096.022793px;}
.y7{bottom:1113.465834px;}
.y6{bottom:1131.004279px;}
.y5{bottom:1148.350470px;}
.y4{bottom:1186.993930px;}
.y38{bottom:1214.073262px;}
.y37{bottom:1231.419453px;}
.y3{bottom:1231.708556px;}
.y36{bottom:1245.104634px;}
.y35{bottom:1280.181524px;}
.y1{bottom:1338.291265px;}
.h2{height:26.525391px;}
.h3{height:41.202773px;}
.h4{height:53.050781px;}
.h1{height:1260.008064px;}
.h0{height:1352.360472px;}
.w2{width:135.717886px;}
.w1{width:868.112631px;}
.w0{width:956.000000px;}
.x0{left:54.608380px;}
.x1{left:214.032727px;}
.xd{left:222.802191px;}
.x4{left:225.885958px;}
.x3{left:232.727585px;}
.x5{left:304.425176px;}
.x6{left:306.448898px;}
.xf{left:341.527234px;}
.x7{left:362.727170px;}
.x8{left:374.772655px;}
.xe{left:416.983166px;}
.xa{left:427.581689px;}
.x9{left:435.965681px;}
.xb{left:516.433217px;}
.xc{left:527.226885px;}
.x2{left:732.491594px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.080691pt;}
.ls1{letter-spacing:-0.071725pt;}
.ls9{letter-spacing:-0.059771pt;}
.ls1d{letter-spacing:-0.038851pt;}
.ls1c{letter-spacing:-0.035863pt;}
.ls21{letter-spacing:-0.032874pt;}
.ls6{letter-spacing:-0.029886pt;}
.lsa{letter-spacing:-0.017931pt;}
.ls1e{letter-spacing:-0.014943pt;}
.ls20{letter-spacing:-0.011954pt;}
.ls1a{letter-spacing:-0.005977pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002989pt;}
.ls14{letter-spacing:0.005977pt;}
.ls19{letter-spacing:0.008966pt;}
.ls3{letter-spacing:0.011954pt;}
.lsc{letter-spacing:0.017931pt;}
.ls8{letter-spacing:0.023908pt;}
.lse{letter-spacing:0.026897pt;}
.ls2{letter-spacing:0.027853pt;}
.ls1f{letter-spacing:0.029886pt;}
.ls1b{letter-spacing:0.032874pt;}
.ls4{letter-spacing:0.035863pt;}
.lsd{letter-spacing:0.038851pt;}
.ls7{letter-spacing:0.041840pt;}
.ls15{letter-spacing:0.044828pt;}
.ls12{letter-spacing:0.047817pt;}
.ls11{letter-spacing:0.050805pt;}
.ls17{letter-spacing:0.062760pt;}
.lsb{letter-spacing:0.065748pt;}
.ls13{letter-spacing:0.077702pt;}
.lsf{letter-spacing:0.080691pt;}
.ls10{letter-spacing:0.086668pt;}
.ls16{letter-spacing:0.095634pt;}
.ws17{word-spacing:-1.763246pt;}
.ws12{word-spacing:-0.179313pt;}
.ws1f{word-spacing:-0.104599pt;}
.ws23{word-spacing:-0.089657pt;}
.ws22{word-spacing:-0.077702pt;}
.wse{word-spacing:-0.020920pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.014943pt;}
.ws1a{word-spacing:0.017931pt;}
.ws21{word-spacing:0.020920pt;}
.ws7{word-spacing:0.023908pt;}
.wsc{word-spacing:0.026897pt;}
.ws3{word-spacing:0.029886pt;}
.ws16{word-spacing:0.032874pt;}
.ws20{word-spacing:0.035863pt;}
.wsd{word-spacing:0.038851pt;}
.ws8{word-spacing:0.041840pt;}
.wsb{word-spacing:0.047817pt;}
.ws2{word-spacing:0.051064pt;}
.ws4{word-spacing:0.053794pt;}
.ws13{word-spacing:0.056782pt;}
.ws18{word-spacing:0.059771pt;}
.ws5{word-spacing:0.062760pt;}
.ws15{word-spacing:0.065748pt;}
.ws14{word-spacing:0.071725pt;}
.ws24{word-spacing:0.077702pt;}
.ws1d{word-spacing:0.080691pt;}
.wsa{word-spacing:0.083679pt;}
.ws6{word-spacing:0.095634pt;}
.ws25{word-spacing:0.098622pt;}
.ws1c{word-spacing:0.101611pt;}
.ws1b{word-spacing:0.104599pt;}
.ws1{word-spacing:0.137473pt;}
.ws1e{word-spacing:3.257522pt;}
.ws11{word-spacing:37.004255pt;}
.ws19{word-spacing:69.833502pt;}
.ws10{word-spacing:77.648566pt;}
.ws9{word-spacing:107.910646pt;}
._2{margin-left:-31.887853pt;}
._9{margin-left:-3.185797pt;}
._0{margin-left:-0.905531pt;}
._1{width:0.899554pt;}
._a{width:3.278442pt;}
._6{width:9.966822pt;}
._3{width:32.476598pt;}
._5{width:40.644311pt;}
._4{width:73.503444pt;}
._b{width:75.123239pt;}
._8{width:107.988349pt;}
._7{width:111.174146pt;}
.fs0{font-size:29.885523pt;}
.fs1{font-size:46.422179pt;}
.fs2{font-size:59.771046pt;}
.y2{bottom:50.106667pt;}
.y0{bottom:51.333333pt;}
.y34{bottom:136.429467pt;}
.y33{bottom:150.989067pt;}
.y32{bottom:165.469467pt;}
.y31{bottom:180.029067pt;}
.y30{bottom:194.509467pt;}
.y2f{bottom:208.909467pt;}
.y2e{bottom:239.709867pt;}
.y2d{bottom:254.269467pt;}
.y2c{bottom:268.749867pt;}
.y2b{bottom:283.309467pt;}
.y2a{bottom:297.709467pt;}
.y29{bottom:328.429467pt;}
.y28{bottom:342.989067pt;}
.y27{bottom:357.469467pt;}
.y26{bottom:372.029067pt;}
.y25{bottom:386.588667pt;}
.y24{bottom:401.069067pt;}
.y23{bottom:415.628667pt;}
.y22{bottom:430.028667pt;}
.y21{bottom:460.748667pt;}
.y20{bottom:475.308267pt;}
.y1f{bottom:489.708267pt;}
.y1e{bottom:520.428267pt;}
.y1d{bottom:534.987867pt;}
.y1c{bottom:549.547467pt;}
.y1b{bottom:563.867067pt;}
.y1a{bottom:595.387067pt;}
.y19{bottom:610.587067pt;}
.y18{bottom:625.787067pt;}
.y17{bottom:640.987067pt;}
.y16{bottom:656.187067pt;}
.y15{bottom:671.387067pt;}
.y14{bottom:686.587867pt;}
.y13{bottom:701.068267pt;}
.y12{bottom:716.268667pt;}
.y11{bottom:730.668667pt;}
.y10{bottom:761.388667pt;}
.yf{bottom:775.948267pt;}
.ye{bottom:790.348267pt;}
.yd{bottom:821.068267pt;}
.yc{bottom:835.627867pt;}
.yb{bottom:850.027867pt;}
.ya{bottom:880.747867pt;}
.y9{bottom:895.307467pt;}
.y8{bottom:909.867067pt;}
.y7{bottom:924.347467pt;}
.y6{bottom:938.907067pt;}
.y5{bottom:953.307067pt;}
.y4{bottom:985.387067pt;}
.y38{bottom:1007.867067pt;}
.y37{bottom:1022.267067pt;}
.y3{bottom:1022.507067pt;}
.y36{bottom:1033.627867pt;}
.y35{bottom:1062.747067pt;}
.y1{bottom:1110.987067pt;}
.h2{height:22.020144pt;}
.h3{height:34.204623pt;}
.h4{height:44.040287pt;}
.h1{height:1046.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:112.666667pt;}
.w1{width:720.666667pt;}
.w0{width:793.626667pt;}
.x0{left:45.333333pt;}
.x1{left:177.680000pt;}
.xd{left:184.960000pt;}
.x4{left:187.520000pt;}
.x3{left:193.199600pt;}
.x5{left:252.719600pt;}
.x6{left:254.399600pt;}
.xf{left:283.520000pt;}
.x7{left:301.119200pt;}
.x8{left:311.118800pt;}
.xe{left:346.160000pt;}
.xa{left:354.958400pt;}
.x9{left:361.918400pt;}
.xb{left:428.718800pt;}
.xc{left:437.679200pt;}
.x2{left:608.080400pt;}
}
